/****header*/
.logo_container #logo
{
    max-height: 92%
}
ul#top-menu a:hover
{
	color:black;
}
/*****Footer****/
.bottom-footer-right-content 
{
    float: right;
}
div#footer-info 
{
    width: 100%;
}
.wc_footer_form.yikes-easy-mc-form .yikes-easy-mc-submit-button
{
	background-color: #AB1F39;
    color: white;
    border:none;
}
/********Contact Page********/

.float_left
{
	float:left;
	margin-right:10px;
}

